<template>
  <div class="customer">
    <!-- 客户信息 -->
    <!-- 客户信息
    <a-button>按钮</a-button>
    <a-input placeholder="按需"></a-input>
    <a-button @click="() => openNotificationWithIcon('success')">
      Success
    </a-button>
    <a-button @click="() => openNotificationWithIcon('info')"> Info </a-button>
    <a-button @click="() => openNotificationWithIcon('warning')">
      Warning
    </a-button>
    <a-button @click="() => openNotificationWithIcon('error')">
      Error
    </a-button>
    <Icon :name="'ssisuccess'" :size="50" /> -->
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  computed: {},
  watch: {},
  methods: {
    openNotificationWithIcon(type) {
      this.$msg[type]({
        message: "Notification Title",
        description:
          "This is the content of the notification. This is the content of the notification. This is the content of the notification.",
      });
    },
  },
  mounted() {
    // console.log("this.apis", this.$apis.GETUSERINFO(), this.$lodash);
  },
};
</script>

<style lang="less" scoped>
.customer {
  .pa(30, 36, 50, 39);
  background-color: #fff;
}
</style>
